/*
 Theme Name:   Acuity Theme 
 Theme URI:    http://acuityads.com
 Description:  artifakt Child Theme
 Author:       artifakt Digital Inc
 Author URI:   http://artifakt.ca
 Template:     the-artifakt-theme 
 Version:      1.0.0

*/
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700,900');
@import url("../the-artifakt-theme/style.css");
@import url("fonts/stylesheet.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: inherit;
	font-weight: 400;
}
body {
	font-family: 'Montserrat', sans-serif;
	color: #15364A;
	font-size: 16px;
}

.h1, h1, .h2, h2 {
	font-weight: 700;
}
hr {
	border-color: #E7E7E7;
}
.container.no-padding {
	padding-bottom: 0;
}
.allcaps {
	text-transform: uppercase;
}
.orangetext {
	color: #FF6800;
}
.lightblue {
	color: #4B84A2;
}
a {
	color: #15364A;
    text-decoration: none;
}
.light-btn.collapsed:hover, .light-btn.collapsed:active, .light-btn.collapsed:focus {
	color: #15364A;
	text-decoration: none;
}
a:active, a:hover, a:focus {
	color: #15364A;
	text-decoration: none;
}
.btn {
	font-weight: 700;
	color: #4B84A2;
	position: relative;
	padding: 10px 20px;
	overflow:hidden;
	z-index: 2;
	text-transform: uppercase;
	border-radius: 50px;
	border: none;
	transition: all 0.4s;
}
.btn:before {
	content: " ";
	position: absolute;
	top: -1px;
	width: 102%;
	bottom: -1px;
	left: 100%;
    	-webkit-transition: left 0;
    	-moz-transition: left 0;
    	transition: left 0;
	z-index: -1;
	border-radius: 50px;
}
.btn:hover:before, .btn:active:before, .btn:focus:before {
	left: -2px;
    right:-2px;
    	-webkit-transition: left 0.3s;
    	-moz-transition: left 0.3s;
    	transition: left 0.3s;
}
.hover-btn {
	color: #FFFFFF;
	margin: 0 5px;
	font-weight: 700;
	font-size: 14px;
	border-radius: 20px;
	background-color: transparent;
	padding: 6px 12px;
	border: 1px solid transparent;	
	display: inline-block;
}
.hover-btn:after {
	content: " ";
	border-bottom: 1px solid transparent;
	width: 1px;
	float: left;
}
.hover-btn:hover:after {
	display: none;
}
.hover-btn a {
	color: rgba(255,255,255,0.5);
	padding-left: 10px;
	padding-right: 10px;
	display: none;
}
.hover-btn a.showme {
	display: inline-block;
	color: #FFFFFF;
}
.hover-btn:hover, .hover-btn:active, .hover-btn:focus {
	color: #FFFFFF;
}
.hover-btn a:hover, .hover-btn a:active, .hover-btn a:focus {
	color: #FFFFFF;
}
.hover-btn a:after {
	content: " ";
	border-bottom: 1px solid transparent;
	display: block;
	width: 50%;
	margin: 0 auto;
}
.hover-btn a:hover:after, .hover-btn a:active:after, .hover-btn a:focus:after {
	border-bottom: 1px solid #FFFFFF;
}
.hover-btn:hover a, .hover-btn:active a, .hover-btn:focus a {
	display: inline-block;
}
.dark-hover {
	background-color: #15364A;
	color: #FFFFFF;
}
.light-hover {
	background-color: #4B84A2;
	color: #FFFFFF;
}
.btn-primary:hover, .btn-primary:before,
.light-btn:hover, .light-btn:before {
	background-color: #15364A;
}
.light-btn.collapsed,
.dark-btn {
	background-color: #15364A;
}
.dark-btn:hover, .dark-btn:before, .light-btn.collapsed:before {
	background-color: #E2EDF2;
}
.btn-primary,
.light-btn {
	background-color: #E2EDF2;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus,
.light-btn:hover, .light-btn:active, .light-btn:focus, .light-btn.collapsed {
	color: #E2EDF2;
}
#accordion .light-btn {
	margin:5px;
}
#accordion .light-btn:hover:before,
#accordion .light-btn:active:before, 
#accordion .light-btn:focus:before {
	display: none;
}
#accordion .light-btn:hover,
#accordion .light-btn:active, 
#accordion .light-btn:focus {
	color: #4b84a2;
	background-color: #E2EDF2 !important;
}
.orange-btn, .orange-btn:hover, .orange-btn:active, .orange-btn:focus {
	color: #FFFFFF;
    	padding: 10px 30px;
}
.orange-btn{
	background-color: #FF6800;
}
.orange-btn:before, .orange-btn:hover {
	background-color: #4B84A2;
}

.hentry {
	float: left;
	clear: both;
	width: 100%;
}
.hentry.team_member {
	margin-top: 25px;
}
.page-title {
	font-size: 42px;
	font-size: 6vh;
}
.caret {
	display: none;
}
.bullseye { 
	padding-left: 20px; list-style: none; 
}

.bullseye li { 
	margin-bottom: 5px; 
}

.bullseye li:before { 
	content: '\f192';
	font: normal normal normal 14px/1 FontAwesome;
	margin: 0 5px 0 -18px;
	color: #ff6800;
}

.ol-no-padding {
	padding-left: 0;
	list-style-position: inside;
}

.multi-level {
	padding-left: 0;
	list-style: none;
}

.multi-level > li span {
	display: block;
    width: 100%;
    background-color: #e2edf2;
	color: #15364A;
	font-weight: bold;
	text-transform: uppercase;
	padding: 5px;
	margin: 5px 0;
}

.multi-level img {
	margin-right: 30px;
}

.page-id-21 #accordion .btn:not(:last-of-type) {
	margin-right: 15px;
}

.page-id-21 .image-panel {
	padding-bottom: 0;
}

.page-id-21 .image-panel .sub-title {
	text-transform: none;
	font-size: 36px;
	font-size: 5vh;
	line-height: 1;
	font-weight: 400;	
}

.iconwrapcontent h3 {
	text-transform: uppercase;
}

.resourcerow ~ hr:last-of-type,
.whitepaper ~ hr:last-of-type {
	display: none;
}

.resource h4, .resource strong {
	text-transform: uppercase;
	font-weight: bold;
}

.resource h4 {
	color: #4B84A2;
}

.whitepaper {
	padding: 25px 0;
}
.whitepaper img {
	margin-top: 20px;
}

.eventcontent a,
.page-id-35 .container.no-padding a:not(.btn) {
	font-weight: bold;
	color: #15364A;
	text-decoration: underline;
}
.eventcontent a:hover, .eventcontent a:focus, .eventcontent a:active {
	color: #FF6800;
}

/* HEADER */
#masthead {
	border-bottom: 3px solid #FF6800;
}
.site-branding h1 {
	margin-top: 40px;
}
.header-extra-btns {
	max-height: 34px;
	padding: 6px 0;
}
.header-extra-btns span {
	display: inline;
}
.site-header-inner {
	padding-top: 10px;
}
.navbar-collapse {
	float: right;
	position: relative;
	padding: 0;
}
.navbar-nav {
	float: left;
}
.navbar-default {
	background-color: transparent;
	border: none;
}
.navbar-default .navbar-nav>li>a, .navbar-default .navbar-text {
	color: #FF6800;
	text-transform: uppercase;
	font-weight: 700;
}
.navbar-default .navbar-nav>li.btn {
	border-radius: 0;
	border: none;
	position:relative !important;
	padding: 10px;
}
.navbar-default .navbar-nav>li.btn:before {
	display: none;
}
.navbar-default .navbar-nav>li.light-btn:active,
.navbar-default .navbar-nav>li.light-btn:focus,
.navbar-default .navbar-nav>li.light-btn:hover {
	background-color: #E2EDF2;
	color: #4B84A2;
}
.navbar-default .navbar-nav>li.dark-btn:active,
.navbar-default .navbar-nav>li.dark-btn:focus,
.navbar-default .navbar-nav>li.dark-btn:hover {
	background-color: #15364A;
	color: #4B84A2;
}
.navbar-default .navbar-nav>li.btn a {
	color: inherit !important;
	padding: 5px;
	font-size: 16px;
}
.navbar-default .navbar-nav>li>a:after {
	content: " ";
	border-bottom: 1px solid #FFFFFF;
	display: block;
	width: 50%;
	margin: 0 auto;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	color: #15364A;
	background-color: transparent;
	position: relative;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open:focus>a, .navbar-default .navbar-nav>.open:hover>a,
.navbar-default .navbar-nav>li:focus>a, .navbar-default .navbar-nav>li:hover>a {
	color: #15364A;
}
.navbar-default .navbar-nav>.active>a:after, .navbar-default .navbar-nav>.active>a:focus:after, .navbar-default .navbar-nav>.active>a:hover:after,
.navbar-default .navbar-nav>.open a:after, .navbar-default .navbar-nav>.open:focus a:after, .navbar-default .navbar-nav>.open:hover a:after,
.navbar-default .navbar-nav>li:focus a:after, .navbar-default .navbar-nav>li:hover a:after {
	border-bottom: 1px solid #15364A;
}
.dropdown-menu {
	top: calc( 100% - 10px );
	right: -100%;
	left: inherit;
	text-align: left;
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	padding-bottom: 10px;
	white-space: nowrap;
}
.dropdown-menu li {
	display: inline-block;
}
.dropdown-menu li a {
	color: #15364A;
	font-weight: 700;
	text-transform: uppercase;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover,
.dropdown-menu li a:hover, .dropdown-menu li a:focus {
	color: #FF6800;
	background-color: transparent;
	background-image: none;
}
.hsearchform {
	width: 30px;
	padding: 6px 0 0;
	overflow: hidden;
	float: right;
}
.hsearchform input {
	border:none;
	border-radius: 0;
	padding: 6px 12px;
	font-weight: 700;
	background-color: transparent;
	width: 100%;
	float: left;
}
.hsearchform input:focus {
	outline: none;
}
.hsearchform label {
	color: #FF6800;
	padding: 6px 0 0;
	cursor: pointer;
	margin-bottom: 0;
}
.hsearchform .search-btn {
	color: #FF6800;
	float: left;
	margin-left: -15px;
	padding: 5px 0;
}
.hsearchform #input {
	padding: 0 15px 0 0;
	border-radius: 15px;
	display:none;
	background-color: #E7E7E7;
	-webkit-transition: all 0;
    	-moz-transition: all 0;
    	-ms-transition: all 0;
    	-o-transition: all 0;
    	transition: all 0;
	float: left;
}
.hsearchform:hover #input {
	-webkit-transition: all 0.3s;
    	-moz-transition: all 0.3s;
    	-ms-transition: all 0.3s;
    	-o-transition: all 0.3s;
    	transition: right 0.3s;
	display:inline;
}
.hsearchform:hover {
	width: 200px;
}
.hsearchform:hover label {
	display: none;
}
#hsearchform-sm {
	position: absolute;
	right: 32px;
	top: 0px;
	float: right;
	margin: 1px 10px;
}
#hsearchform-sm .search-btn {
	display: none;
}
#hsearchform-sm:hover .search-btn {
	display: initial;
	position: absolute;
    	top: 6px;
    	right: 10px;
}
#hsearchform-sm #input {
	top: 100%;
}

/* FOOTER */
#colophon {
	float: left;
	width: 100%;
	clear: both;
	background-color: #457A96;
	color: #FFFFFF;
	padding-top: 25px;
}

#colophon .btn {
	padding: 6px 12px;
}
.footer-top {
	padding-bottom: 25px;
}
.footer-links .btn {
	margin-top: 0px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#fsearchform input {
	border: 1px solid #FFFFFF;
	border-radius: 15px;
	padding: 6px 12px;
	font-weight: 700;
	float: left;
	width: 100%;	
	margin-right: -45px;
}
#fsearchform input:focus {
	outline: none;
	border: 1px solid #FF6800;
}
#fsearchform .search-btn {
	padding: 6px 12px;
	display: inline-block;
	color: #15364A;
}
.footer-social {
	text-align: left;
}
.footer-social a {
	padding: 5px;
	background-color: #FFFFFF;
	border-radius: 50%;
	font-size: 20px;
	margin: 0 5px;
	display: inline-block;
	color: #4B84A2;
}

.footer-social a:hover, .footer-social a:focus, .footer-social a:active {
	color: #15364A;
}

.site-info a {
	color: #fff;
}

/* HOMEPAGE */
.home .main-content, .hasthumb .main-content {
	display: none;
}
.hp_panel {
	float: left;
	width: 100%;
	clear: both;
	padding: 25px 0;
}
.hp_panel .btn {
	padding: 10px 30px;
}
/* Slider */
.slider-panel {
	padding: 0;
}
.carousel-control-next {
    right: 0;
}

.carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: 0;
    bottom: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 15%;
    color: #fff;
    text-align: center;
    opacity: .5;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: transparent no-repeat center center;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
}
.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M1.5 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}
.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M4 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}
#artifakt-carousel .item {
	text-align: left;
	background-size: cover;
	background-blend-mode: multiply;
	padding: 100px 0;
	color: #FFFFFF;
}
#artifakt-carousel .item:before {
	background-color:
}
#artifakt-carousel .item h3 {
	margin-top: 0;
	margin-bottom: 20px;
}
#artifakt-carousel a.btn {
	background-color: #15364A;
	color: #FFFFFF;
	padding: 10px 30px;
	/* border: 1px solid transparent; */
	border: 0;
	border-radius: 30px;
	text-transform: uppercase;
	font-weight: 700;
    width: 45%;
    font-size: 12px;
    padding:  10px 0; text-align: center;
    margin: 0 5px;
}
#artifakt-carousel a.btn:hover {
    background-color: #E2EDF2;
    	transition: background-color 0;
    animation-delay: 0.5s;
}
#artifakt-carousel a.btn:hover {
	color: #15364A;
}

.services-panel .col-sm-4 {
	border-right: 1px solid #E7E7E7;
}
.services-panel .col-sm-4:last-child {
	border-right: none;
}
.services-panel hr {
	border-color: #FF6800;
	width: 50px;
	margin: 0 auto;
}
.flexibility-panel hr {
	border-color: #FF6800;
	width: 50px;
	margin: 0 auto;
}
.ranked-panel hr {
	border-color: #15364A;
	width: 100px;
	margin: 0 auto;
}
.image-panel {	
	background-size: cover;
	background-position: 50%;
	color: #FFFFFF;
}

/* HIDE/SHOW */
.hideshow {
	cursor: pointer;
	background-color:rgba(21,54,74, 0.2);
	background-blend-mode: multiply;
	
	overflow:visible;
  	
    
}
.hidecontent {
	display: none;
    
}
.hideshow:hover {
	background-color:rgba(21,54,74, 0.5);
	background-blend-mode: multiply;
	
  
}

.hidecontent hr {
	width: 100px;
	margin: 0 auto;
}

.ui-panel, .ui-panel .container, .ui-panel p:last-child, .ui-panel img {
	padding-bottom: 0;
	margin-bottom: 0;
}

/* PAGES */
.image-head {
	position: relative;
}
.image-head .page-header {
	border-bottom: 0;
	padding-top: 200px;
	margin-bottom: 0;
	text-transform: uppercase;
	z-index: 2;
}
.image-head:before {
	content: " ";
	position:absolute;
	top: 0;
	bottom: 0;
	width: 100%;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(21,54,74,0.7) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(21,54,74,0.7) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(21,54,74,0.7) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	background-blend-mode: multiply;
	z-index: 1;
}

.page-id-15 .entry-content {
	max-width: 630px;
	float: none;
	margin: 0 auto;
}

.page-id-15 .entry-content ul {
	list-style-position: inside;
	list-style: none;
	padding-left: 0;
}

.page-id-15 .entry-content li:before {
	content: '\f192';
    font: normal normal normal 14px/1 FontAwesome;
	margin-right: 5px;
    color: #ff6800;
}

.get-started {
	background-color: #E2EDF2;
	padding: 0;
}

.get-started h2 {
	margin-bottom: 20px;
}

.get-started .btn:first-of-type {
	margin-right: 10px;
}

/* 404 */

.error404 .main-content {
	display: block;
}

.error404 .main-content > .container {
	margin: 0;
	padding: 0;
	width: 100%;
}

.error404 .main-content > .container > .row {
	margin: 0;
}

.error404 .main-content #content {
	padding: 0;
}

.error-404 .page-header, .error-404 .page-content {
	padding: 40px;
}

.error-404 .page-header {
	background: url( './imgs/00_headerimage.jpg' ) 0 0 no-repeat;
	background-size: cover;
	margin: 0;
	padding-top: 250px;
} 

.error-404 .page-content {
	height: 250px;
}

.error-404 .page-title {
	margin-top: 0;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.error-404 h3 {
	color: #FF6800;
	text-transform: uppercase;
	font-weight: 700;
	margin-top: 0;
}

.error-404 a {
	color: #15364A;
	text-decoration: underline;
	font-weight: bold;
}



/* LOGIN */
#login
{
	padding:0;
	background-color: #fff;
	border: 20px solid #15364A;
	position: relative;
}
body.login {
	width: 100%;
	float: left;
	margin: 0;
	padding: 4% 0 0;
	background-image: url("imgs/login_bg.jpg") !important;
	background-size: cover;
}
#login h1 {
	padding:30px 10px 10px;
	margin:0 auto 0;
	height: 85px;
}
#login h1 a {
	background-image: url("imgs/login_logo@2x.png");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 50%;
	width: auto;
	padding-bottom: 0px;
	margin-bottom: 10px;
}
#login br {
	display: none;
}
.login form {
	margin:0 auto;
	padding-bottom: 0;
	box-shadow: none;
	-webkit-box-shadow: none;
	background-color: transparent;
	color: #15364A;
}

#login input[type=text], #login input[type=password] {
	background-color: #e7e7e7;
}

.login #nav, .login #backtoblog {
	margin: 0;
}
#login form p {
	padding-bottom:5px;
}

#login form p:nth-child(3) {
	display: none;
}

.login label, .login #backtoblog a, .login #nav a, .login h1 a {
	color: #15364A;
}
.login #backtoblog a:hover, .login #nav a:hover, .login h1 a:hover {
	color:#15364A;
}

.forgetmenot {
	margin-top: -10px;
}

.login form input[type=checkbox] {
	background-color: #15364A;
	border: 0;
}

.login form input[type=checkbox]:checked:before {
	color: #fff;
}

.wp-core-ui .button-primary {
	position: absolute;
	bottom: 0;
	margin: 5px;
	background-color:#FF6800;
	color: white;
	border: 0;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	text-transform: uppercase;
	text-shadow: none;
	margin-top:30px!important;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	width: 90%;
	left:0;
	right: 0;
	margin: auto;
	height: 42px !important;
	margin-bottom: 15px;
}
.wp-core-ui .button-primary:hover, .wp-core-ui .button-primary:focus, .wp-core-ui .button-primary:active {
	background-color:#2a6496;
}
.login #backtoblog {
	padding-bottom: 20px !important;
	display: none;
}
#login #nav {
	text-decoration: underline;
	margin-bottom: 70px;
}

.login #login_error, .login .message {
	background:transparent;
	color: #15364A;
	border-color: #15364A;
	margin-top: 35px;
	font-size: 17.5px;
	font-weight: 400;
	line-height: 1.25;
}


/* CAREERS */

.careertitle a {
	background-color: #FF6800;
	color: #fff;
	display: block;
	width: 100%;
	height: 100%;
	padding: 5px 10px;
	font-weight: bold;
	text-transform: uppercase;
}

.careertitle a:after {
	content: '\f0d8';	
	font: normal normal normal 18px/1 FontAwesome;
	float: right;
}

.careertitle a.collapsed:after {
	content: '\f0d7';
}

.careercontent {
	border: 0;
	background-color: #fff;
	-webkit-box-shadow: none;
	box-shadow: none;
	padding: 0;
}

.careercontent h4 span {
	font-weight: bold;
}

.careercontent a {
	color: #15364A;
	text-decoration: underline;
}


/* SINGLE BLOG */
	
footer.entry-meta .af_contact_social ul {
	padding-left: 0;
	list-style: none;
}	

footer.entry-meta .social-containers {
	display: inline-block;
}
	
footer.entry-meta .social-containers a {
	background-color: #15364A;
    height: 35px;
    width: 35px;
    display: inline-block;
    text-align: center;
    padding-top: 7px;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    color: #fff;
	margin-right: 10px;
}

footer.entry-meta .social-containers a:hover, footer.entry-meta .social-containers a:focus, footer.entry-meta .social-containers a:active {
	color: #4b84a2;
}

.cat-links {
	display: block;
	margin-bottom: 15px;
}

.categorylist a, .cat-links a {
	display: inline-block;
    font-weight: 700;
    border-radius: 20px;
    background-color: #eeeeee;
    color: #15364A;
    position: relative;
    overflow: hidden;
    z-index: 2;
    text-transform: uppercase;
	padding: 8px 15px;
	margin-right: 5px;
}

	
	
/* TEAM */
.team-title {
	margin-top: 0;
	color: #ff6800;
}
.team-position {
	text-transform: uppercase;
}
	

/* POSTS */
.post-title a, .post-title {
	color: #ff6800;
	text-transform: uppercase;
}

.newstitle {
	color: #4b84a2;
	font-weight: 700;
}
.eventtitle {
	font-weight: 700;
}

/* PAGINATION */
.pagination {
	width: 100%;
	text-align: center;
}
.pagination .page-numbers {
	background-color: #eeeeee;
	font-weight: 700;
	padding: 0px 6px 2px;
	border-radius: 100%;
	color: #15364A;
}
.pagination .page-numbers.current {
	background-color:#FF6800;
	color: #FFFFFF;
}
/* SIDEBAR */
.widget {
	float: left;
	width: 100%;
	margin-bottom: 0;
}
.widget-title {
	color: #ff6800;
	font-weight: 700;
}
.widget select {
	width: 100%;
	font-weight: 700;
    	background-color: #eeeeee;
	padding: 10px 5px;
	border: none;
	text-transform: uppercase;
}
.widget .nav>li>a {
	display: inline-block;
	font-weight: 700;
    	border-radius: 20px;
    	background-color: #eeeeee;
    	color: #15364A;
    	position: relative;
    	overflow: hidden;
    	z-index: 2;
	text-transform: uppercase;
	float: left;
	margin:3px;
}

/* PARTNERSHIPS */
.art-colbox h4, ol.multi-level li h4 {
	background-color: #E2EDF2;
	padding: 10px;
	text-transform: uppercase;
}
.art-colbox li {
	list-style: none;
	display: inline-block;
	padding: 10px 15px;
}
.art-colbox li img {
  filter: gray; /* IE6-9 */
  filter: grayscale(1); /* Microsoft Edge and Firefox 35+ */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
}
/* Disable grayscale on hover */
.art-colbox li img:hover {
  filter: none;
  -webkit-filter: grayscale(0);
}
#accordion .panel {
	border: none;
	margin: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}

/* QUIZ */
.quiz-num {
	background-color: #ff6800;
	color: #FFFFFF;
	border-radius: 100%;
	padding: 5px 25px;
	display: inline-block;
	font-size: 40px;
	font-weight: bold;
}
.quiz-col {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}


/* EDITS */
.era-panel {
	margin-top: -16px;
}


/* DOCS */
.orange-head {
	background-color:#ff6800;
	color: #FFFFFF;
}
.orange-head .page-header {
	border-bottom: none;
	margin: 0;
}
.no-access {
	color: #A7A9AC;
}
#menu-document-menu li {
	display: list-item;
	list-style-position: inside;
}
#menu-document-menu .dropdown-menu {
	position: inherit;
	float: none;
	top: inherit;
	left: inherit;
	right: inherit;
	padding: 0 0 0 10px;	
	background:transparent;
}

#menu-document-menu .dropdown-menu > li {
	color:  #4B84A2;
	display: list-item;
	list-style-type: lower-alpha;
	list-style-position: inside;
}
#menu-document-menu .dropdown-menu > li > ul > li{
	color: #15364A;
	display: list-item;
	list-style-type: lower-roman;
	list-style-position: inside;
	font-weight: normal;
}
#menu-document-menu {
	padding-left: 0;
}
#menu-document-menu .dropdown-menu > li > ul {
	padding-left: 10px;
}
#menu-document-menu .dropdown-menu  li  ul {
    	display: none;
}
#menu-document-menu .dropdown:hover .dropdown-menu {
    	display: none;
}

#menu-document-menu .dropdown-menu .current-menu-item > ul,
#menu-document-menu .dropdown-menu .current-menu-parent > ul,
#menu-document-menu .dropdown-menu .current-menu-ancestor > ul,
#menu-document-menu .current-menu-ancestor:hover .dropdown-menu,
#menu-document-menu .active:hover .dropdown-menu,
#menu-document-menu .current-menu-ancestor .dropdown-menu,
#menu-document-menu .active .dropdown-menu {
	display: block;
}

#menu-document-menu li {
	font-weight: bold;
}
#menu-document-menu li * {
	white-space: normal;
	word-break: break-word;
}
#menu-document-menu li > a {
	color: #15364A;
	text-transform: uppercase;
	padding: 0;
}
#menu-document-menu li > ul > li > a {
	color:  #4B84A2;
	text-transform: capitalize;
}
#menu-document-menu .dropdown-menu > li > ul > li > a {
	color: #15364A;
	font-weight: normal;
}


li.nav-previous {
	float: left;
	list-style: none;
}
li.nav-next {
	float: right;
	list-style: none;
}
li.nav-next a, li.nav-previous a {
	color: #15364A;
	background-color: #eee;
	border-radius: 50px;
	padding: 3px 10px;
	font-weight: bold;
	float: left;
	margin-top: 20px;
}
body.single-document,
body.page-template-docstemplate,
body.page-template-searchdocs {
	position:relative;
}

body.single-document:before, body.single-document:after,
body.page-template-docstemplate:before, body.page-template-docstemplate:after,
body.page-template-searchdocs:before, body.page-template-searchdocs:after {
	content: " ";
	position: absolute;
	top:0;
	bottom: 0;
	width:50%;
	z-index:-1;
}
body.single-document:before,
body.page-template-docstemplate:before,
body.page-template-searchdocs:before {
	left: 0;
	background-color: #eee;
}
body.single-document:after,
body.page-template-docstemplate:after,
body.page-template-searchdocs:after {
	left:50%;
	background-color:#FFF;
}
body.single-document .main-content-inner,
body.page-template-docstemplate .main-content-inner,
body.page-template-searchdocs .main-content-inner {
	background-color: #FFFFFF;
}
body.single-document #masthead,
body.page-template-docstemplate #masthead,
body.page-template-searchdocs #masthead {
	background-color: #fff;
}
body.single-document .first-container,
body.page-template-docstemplate .first-container,
body.page-template-searchdocs .first-container {
	padding-bottom: 0;
}

body.page-template-searchdocs .main-content {
	display: none;
}

.document-sidebar {
	background-color: #eee;
}
.flex-wrapper {
	display: flex;
	width: 100%;
}

#dsearchform {
	float:left;
	width: 100%;
	clear:both;
	margin: 20px 0 10px;
	border: 1px solid #ff6800;
}
#dsearchform input {
	float: left;
	width: 100%;
	margin-right: -25px;
	background-color: transparent;
	border: none;
	padding: 5px;
}
#dsearchform input:focus {
	outline: none;
}
#dsearchform .search-btn {
	color: #ff6800;
	padding: 5px;
	float: left;
}

/*****************************/

/* RESPONSIVE */


/* LG Displays - 1199 and smaller */
@media (max-width:1199px) {
    
	.navbar-default .navbar-nav>li {
		border-bottom: 1px solid #FFFFFF;
	}
	.navbar-default .navbar-collapse {
		border-color:#FF6800;
	}
	/* .services-panel .col-sm-4 {
		height: 260px;
	} */
	
	.services-panel .row .col-sm-4:not(:first-of-type) .btn {
		margin-top: 25px;
	}

}


@media (max-width:1199px) {

    /* force nav to toggle early */
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none !important;
    }


    /* fix to hide 2nd level items when not active */
    #main-menu>li>.dropdown-menu {
        position: static;
        float: none;
        background-color: transparent;
        border: 0;
		padding-left: 0;
    }

    #main-menu :not(.open) .dropdown-menu {
        position: default;
        display: none;
    }

    .navbar-collapse {
        height: initial;
        max-height: initial;
    }

    .navbar-collapse.in {
        overflow-y: auto;
    }
    /* */

	#hsearchform-sm {
		margin-bottom: 0;
	}
	.navbar-default .navbar-toggle:hover {
		background-color: #FF6800;
	}
	
	.navbar-default .navbar-toggle {
		border: none;
		border-radius: 0;
		margin-bottom: 0;
		margin-right: 0;
		padding: 9px 7px;
	}
	
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #FF6800;
	}
	.navbar-default .navbar-toggle:hover .icon-bar {
		background-color: #FFFFFF;
	}
	.navbar-collapse {
		position: absolute;
		z-index: 999;
		margin-top: 18px;
		right: 0;
		padding: 0;
	}
	.navbar-default .navbar-nav>li>a:after {
		display: none;
	}	
	#main-menu {
		background-color: #FF6800;
		width: 300px;
		margin: 0;
		text-align: left;
	}
	.navbar-default {
		margin-bottom: 0;
		margin-top:60px;
	}
	
	.navbar-nav>li {
		float: left;
		width: 100%;
		text-align: left;
	}
	
	.dropdown-menu li {
		display: block;
		text-align: left;
	}
	
	.navbar-nav .open .dropdown-menu>li>a {
		padding: 10px 15px;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a,
	.navbar-default .navbar-nav>li>a {
		color: #FFFFFF;
	}
	.navbar-default .navbar-nav>li>a:after {
		width: 100%;	
	}
	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
		color: #15364A;
		background-color: transparent;
	}
	
	.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
		color: #FF6800;
		background-color: transparent;
	}
	.dropdown-toggle .caret {
		float: right;
		margin-top: 8px;
		display: inherit;
	}   
	
	#menu-document-menu .dropdown-toggle .caret {
		display: none;
	}
	.flex-wrapper {
		display: inherit;
	}
	.document-sidebar,
	body.single-document:before,
	body.page-template-docstemplate:before {
		background-color: #FFF;
	}
} 

/* MD Displays - 991 and smaller --- includes 768 iPad */
@media (max-width:991px) {
	.services-panel .row .col-sm-4:last-of-type .btn {
		margin-top: -2px;
	}
	
	.footer-social {
		margin-top: 30px;
		text-align: center;
	}
	
	.footer-social h3 {
		font-size: 22px;
		text-align:center;
	}
	
	.footer-social a {
		margin: 0 5px;
	}
	
	.sidebar {
		border-top: 1px solid #eeeeee;
		clear:both;
	}
	#masthead .container {
		padding-bottom: 0;
	}
	.xscenter {
		text-align: center;
	}
	
}


/* MENU BREAK */
@media (max-width: 799px){

}


/* Tablet - 767 and smaller */
@media (max-width:767px) {
 
	.navbar-collapse {
		margin-top: 0px;
	}
	
	#artifakt-carousel .item {
		background-position: 50%;
	}
 
	.services-panel .col-sm-4:not(:last-of-type),
	.flexibility-panel .col-sm-4:not(:last-of-type) {
		border-bottom: 1px solid #E7E7E7;
		padding-bottom: 10px;
	}
 
	.footer-links h3,
	.footer-search h3 {
		display: none;
	}
	
	.footer-social {
		margin-top: 0;
		text-align: center;
	}
	
	.footer-social .lefttext {
		text-align: center;
	}
	
	.team_member img {
		margin-bottom: 20px;
	}
 
}


/* Mobile - 480 and smaller */
@media (max-width:480px) {
    
	.error-404 .page-header, .error-404 .page-content {
		padding: 15px;
	}
	
	.get-started .btn:first-of-type {
		margin-right: 0;
		margin-bottom: 10px;
	}
	
	.get-started .btn {
		display: block;
	}
	.navbar-collapse {
		margin-top:14px;
	}
	.hsearchform:hover {
		width:125px;
	}	
	.navbar-default {
		margin-bottom: 0;
		margin-top:31px;
	}
}


/* XS Mobile - 320 and smaller */
@media (max-width:320px) {


}


.sideContent {float:right; padding:10px;
    margin-right: -30px; color:#17374a; text-align:center}
.sideContent .full-description { background:rgba(255, 255, 255, 0.6); padding:10px}
.sideContent .full-description video { display: none}
.sideContent h2 { color:#ff6800; font-weight: 900;font-size: 45px;}
.sideContent p { margin-bottom:20px}

.videoInsert {
    position: absolute; 
    right: 0; 
    top: 0;
    min-width: 100%; 
    min-height: 100%;
    width: auto; 
    height: auto; 
    z-index: 0;
    background-size: cover;
    overflow: hidden;
}


.ocin-pause { position: absolute; top: 30px; right: 30px; font-size: 50px; color: #4B84A2; z-index: 10; padding: 0!important; background: none!important; cursor: pointer}
.ocin-pause i { color: #ff6800; }
.ocin-pause:hover i {color: #4B84A2;  } 
@media (max-width: 767px){
    .sideContent { float: none; width: 100%}
}
.home .hp_panel.hideshow{
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.home .hp_panel.hideshow h2 { font-weight: 400;-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; margin:  40px 0;     display: inline-block;
    border-bottom: 2px solid #fff;}
.home .hp_panel.hideshow .hidecontent { width: 1000px; margin:  0 auto; max-width: 100%}
.home .hp_panel.hideshow .hidecontent { padding-top: 0; padding-bottom: 10px}
.home .hp_panel.hideshow .hidecontent p { font-size: 20px; margin-bottom: 0; line-height: 1.6; padding-bottom: 30px  }
.home .hp_panel.hideshow .hidecontent p:empty { display: none}

.hp_panel.services-panel h2 {font-weight: 400;-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;    font-size: 50px;
    line-height: 1.5em;}
@media (min-width: 768px){
    .hp_panel.services-panel h2 { margin: 70px auto}
}

.hp_panel.title-underline h2 { font-weight: 400;-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;  font-size: 36px; display: inline-block; border-bottom:  2px solid #fff}

.hp_panel.ui-panel ul.logo-carousel { overflow: hidden}
.hp_panel.ui-panel ul.logo-carousel > li { width: 14.2%; text-align: center; float: left}
.hp_panel.ui-panel ul li img { max-width: 100%; margin:  0 auto; display: block}
.slick-dots { bottom: auto; left: 0}
@media (min-width: 768px){
    .hp_panel.ui-panel ul.logo-carousel { padding:  80px}
}

.shortcode-list li,
.shortcode-list { list-style: none; margin: 0; padding: 0; overflow: hidden}
.shortcode-list li { margin-bottom:  2em}
.shortcode-list > li:last-child { margin-bottom: 0} 
.shortcode-list li h4 { text-transform: uppercase; margin-bottom: 0 ; font-weight: 400}
.shortcode-list li h4 a { color: #4e84a0}
.shortcode-list li p.date { color: #15364a; font-weight: 400; margin-bottom: 0; text-transform: uppercase}
.shortcode-list.press { width: 450px; max-width: 100%}
.shortcode-list.event li .des > *+*+* { display: none}
.shortcode-list li .des p strong { text-transform: uppercase}
.shortcode-list.event li .des p:first-child { padding-bottom: 0; margin-bottom: 0}
.shortcode-list li .des p + p { color: #666666; font-weight: 400}

.hp_panel.ranked-panel h2 { color: #4e84a0; margin-bottom: 20px; border-color:#4e84a0 }
.hp_panel.ranked-panel h3 { font-weight: 400}

.news-and-events h2.mobile {font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 36px;
    display: inline-block; border-bottom:  2px solid #fff;
       color: #fff; display: block;
    background-color: #ff6800; padding:  20px 30px; margin:  0 -30px}

@media (min-width: 768px){
    .hp_panel.ranked-panel { padding:  50px 0}
    .mobile { display: none!important}
}
.slick-dots li { width: 10px}
.slick-dots li button { width: auto; padding: 0}
#artifakt-carousel .item >.container { position: relative; z-index: 2}
@media (max-width: 767px){
    .desktop { display: none!important}
    .hp_panel.services-panel h2 { font-size: 30px}
    #artifakt-carousel .item { padding:  50px 0}
    .btn { white-space: normal}
    
    
    .hp_panel { overflow: hidden}
    .hp_panel.ui-panel ul.logo-carousel { margin: 0; padding: 0; overflow: visible}
    .hp_panel.ui-panel { overflow: visible}
} 
.wpb_single_image.full .vc_figure { width: 100%}
.wpb_single_image.full .vc_single_image-wrapper { width: 100%}
.wpb_single_image.full img { width: 100%}
@media (min-width: 768px){
    .full-width  .main-content > .container {padding:  0; position: relative; overflow: hidden; width: 100%}
    .full-width .main-content-inner { margin-bottom: 0; padding-bottom: 0}
}

.white { color: #fff!important;}
.grey { color: #666666!important;}
.align-center { text-align: center}
.main-content .vc_row{ color: #15364a; line-height: 1.7; margin-left: 0; margin-right: 0; font-size: 18px!important; }
.main-content .vc_row .container { max-width: 100%; margin-left: auto!important; margin-right: auto!important}
.main-content .wpb_button, .main-content .wpb_content_element,.main-content  ul.wpb_thumbnails-fluid>li {margin-bottom: 15px}
.vc_row  p {    margin-bottom: 30px;
    font-size: 17px;
    font-weight: 400;}
.vc_row  h2 { font-weight: 400;-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;  font-size: 45px; display: inline-block; border-bottom:  2px solid #fff; color: #fff; margin-top: 0}
.vc_row  h6 { margin-top: 0; padding-top: 0; font-weight: 400; font-size: 20px} 

@media (min-width: 1500px){
    .vc_row  p { font-size: 18px;}
   
}
@media (max-width: 1260px){
    .vc_row  p { font-size: 16px}
    .vc_row  h2 { font-size: 35px;}
}
@media (max-width: 1150px){
    .vc_row  p { font-size: 14px}
    .vc_row  h2 { font-size: 25px;}
}
@media (max-width: 800px){
     .videoInsert { position: relative; left: auto; top: auto; width: 100%; height: auto; min-height: 0}
    #artifakt-carousel .item { background: #fff!important; height: auto!important; padding-bottom: 0!important}
    #artifakt-carousel .item { padding: 0}
    #artifakt-carousel .item > .container { padding: 0}
    #artifakt-carousel .item > .container .row { margin: 0!important}
    .sideContent h2[itemprop="headline"] { display: none}
    .sideContent h2 { font-size: 25px; margin-top: 0}
    .carousel-indicators li {border-color: #000}
    .carousel-control-next, .carousel-control-prev { bottom: auto; top: 20%}
}
.video-wrapper img { display: none}
@media (max-width: 767px){
    .video-wrapper img { display: block; width: 100%; height: auto}
    .video-wrapper video { display: none}
    .full-width .main-content-inner { padding-left: 0; padding-right: 0; position: relative; overflow: hidden;margin-bottom: 0; padding-bottom: 0}
    .full-width  .main-content > .container { margin-bottom: 0; padding-bottom: 0}
    .full-width .main-content-inner { margin-bottom: 0; padding-bottom: 0}
    .vc_row  h2 { font-size: 18px;  margin-bottom: -25px; padding-bottom: 5px;}
    .news-and-events h2.mobile { text-decoration: underline}
    .news-and-events h2.mobile,
    .hp_panel.title-underline h2 { font-size: 22px}
    .shortcode-list li h4 { font-size: 14px}
    .hp_panel.ranked-panel h3 { font-size: 16px}
   
    .home .hp_panel.hideshow h2 {    font-size: 22px;
    border-width: 1px;
    padding-bottom: 2px;}
    .vc_row h6 {
  
    font-size: 14px;
    margin-top: 5px;
}
   .custom-page .vc_row-has-fill>.vc_column_container>.vc_column-inner { padding-top: 15px}
    .custom-page .vc_row-has-fill>.vc_column_container>.vc_column-inner .container { padding-bottom: 0}
    .vc_row  h2+p { margin-top: 15px; margin-bottom: 15px}
}


.slick-prev {left:15px}
.slick-prev {right:15px}
.slick-prev:before, .slick-next:before {color:#000}

